## pd-iemtab 1.20

=== debian/changelog ===
pd-iemtab (1.20-2) unstable; urgency=medium

  * Fixed Vcs-* stanzas
  * Regenerated debian/{control,copyright_hints}

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Aug 2015 13:50:38 +0200

pd-iemtab (1.20-1) unstable; urgency=low

  * Initial release (Closes: #786422)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 26 May 2015 15:22:15 +0200
