=== debian/control ===
Source: pd-iemtab
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: cdbs (>= 0.4.91~),
 debhelper (>= 9~),
 dh-buildinfo,
 devscripts,
 puredata-dev | puredata  (>= 0.42.5-3)
Standards-Version: 3.9.6
Homepage: http://puredata.info
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/pd-iemtab.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/pd-iemtab.git

Package: pd-iemtab
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 puredata-core | pd
Description: Pd-objects for table manipulation
 This is a collection of high-performance objects to manipulate tables/arrays
 from within Pd.
 .
 It supports:
  - setting of constant values
  - copy and reverse arrays
  - find minimum and maximum values
  - basic binops: compare, add, subtract  multiplication, division
  - unops: square root, power-to-db, db-to-rms
  - complex math
  - FFT, inverse FFT, convolution, cross-correlation
